polybori::COrderEnums Class Reference

This struct contains type definitions and enumerations to be used for order codes. More...

`#include <pbori_defs.h>`

Inheritance diagram for polybori::COrderEnums:

## Public Types

enum | ordercodes { lp, dlex, dp_asc, block_dlex, block_dp_asc }
| Codes For orderings. More...

## Detailed Description

This struct contains type definitions and enumerations to be used for order codes.

## Member Enumeration Documentation

enum polybori::COrderEnums::ordercodes

Codes For orderings.

Enumerator
lp |
dlex |
dp_asc |
block_dlex |
block_dp_asc |

The documentation for this class was generated from the following file:

- pbori_defs.h